#sondage {
	position:relative;
	margin-left:200px;
	margin-top: 20px;
	font-size:14px;
	font-family:'helveticaneuelight';
	margin-bottom:15px;
	min-height: 500px;
}

#sondage h1{
	margin-bottom:30px;
}

#sondage hr{
	margin-top:20px;
}

.txt_question{
	font-size: 16px;
	font-weight: bold;
	margin-top: 20px;
}

#sondage .titre_partie{
	/*font-size: 18px;*/
	font-weight:bold;
	/*width:100%;*/
	background-color: #E5E5E5;
	/*padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	margin-top:50px;
	margin-bottom:5px;*/
}

.radionote label{
	display:none;
}
/*
#sondage table{
	border-style: solid;
	border-width: 1px;
	border-color: silver;
}*/


.displayNone{
	display: none;
}
.textareaSondage{
	min-height: 70px;
	min-width: 320px;
	max-height: 250px;
	max-width: 645px;
}
.thCenter{
	text-align: center;
	width: 100px;
}